$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Outlook-20.0.0.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Outlook-20.0.0.msi'
  softwareName = 'Invantive Business for Outlook'
  checksum = 'EF4231F8D7B554E02449764033FB38E13442621214115040086CB2E1B38AF3EE'
  checksumType = 'sha256'
  checksum64 = 'EF4231F8D7B554E02449764033FB38E13442621214115040086CB2E1B38AF3EE'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-outlook-20.0.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
